<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5fc2cb904337843953ce45b9b3f5862">
  <dict>
    <!--2021-09-17 15:21:25.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:21:25.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:21:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-10 16:18:33.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2021-09-17 15:21:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-10 11:26:56.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:21:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:21:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:21:25.000-->
    <int key="utBsfPort">8091</int>
    <!--2021-09-17 15:21:25.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc012.mcc502.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:21:25.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:21:25.000-->
    <int key="utNafPort">8090</int>
    <!--2021-09-17 15:21:25.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2021-09-17 15:21:25.000-->
    <int key="utUseApn">1</int>
    <!--2022-01-07 15:52:52.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
